/*     184443 : 이미지      */
.img__184443__ {max-width:100%}
.img__184443__ * {box-sizing:border-box}
.img__184443__ a {display:block;vertical-align:top}
.img__184443__ img {width:px;vertical-align:top}

/*     183091 : 이미지      */
.img__183091__ {max-width:100%}
.img__183091__ * {box-sizing:border-box}
.img__183091__ a {display:block;vertical-align:top}
.img__183091__ img {width:px;vertical-align:top}

/*     184444 : 이미지      */
.img__184444__ {max-width:100%}
.img__184444__ * {box-sizing:border-box}
.img__184444__ a {display:block;vertical-align:top}
.img__184444__ img {width:px;vertical-align:top}

/*     184446 : 이미지      */
.img__184446__ {max-width:100%}
.img__184446__ * {box-sizing:border-box}
.img__184446__ a {display:block;vertical-align:top}
.img__184446__ img {width:px;vertical-align:top}

/*     184447 : 이미지      */
.img__184447__ {max-width:100%}
.img__184447__ * {box-sizing:border-box}
.img__184447__ a {display:block;vertical-align:top}
.img__184447__ img {width:px;vertical-align:top}

/*     184448 : 이미지      */
.img__184448__ {max-width:100%}
.img__184448__ * {box-sizing:border-box}
.img__184448__ a {display:block;vertical-align:top}
.img__184448__ img {width:px;vertical-align:top}

/*     1646085 : 이미지      */
.img__1646085__ {max-width:100%}
.img__1646085__ * {box-sizing:border-box}
.img__1646085__ a {display:block;vertical-align:top}
.img__1646085__ img {width:px;vertical-align:top}

/*     1646095 : 이미지      */
.img__1646095__ {max-width:100%}
.img__1646095__ * {box-sizing:border-box}
.img__1646095__ a {display:block;vertical-align:top}
.img__1646095__ img {width:px;vertical-align:top}

/*     1646105 : 이미지      */
.img__1646105__ {max-width:100%}
.img__1646105__ * {box-sizing:border-box}
.img__1646105__ a {display:block;vertical-align:top}
.img__1646105__ img {width:px;vertical-align:top}

/*     1646115 : 이미지      */
.img__1646115__ {max-width:100%}
.img__1646115__ * {box-sizing:border-box}
.img__1646115__ a {display:block;vertical-align:top}
.img__1646115__ img {width:px;vertical-align:top}

/*     200142 : 이미지      */
.img__200142__ {max-width:100%}
.img__200142__ * {box-sizing:border-box}
.img__200142__ a {display:block;vertical-align:top}
.img__200142__ img {width:px;vertical-align:top}

/*     200140 : 맞춤전송폼 - 기본폼      */
.myreg_form__200140__ {padding:10px}
.myreg_form__200140__ * {box-sizing:border-box}
.myreg_form__200140__ dd * {box-sizing:content-box}
.myreg_form__200140__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__200140__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__200140__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__200140__ li:first-child {border-top:none}
.myreg_form__200140__ dl {display:table;width:100%;margin:0}
.myreg_form__200140__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__200140__ dt i {font-style:normal;color:#d00000}
.myreg_form__200140__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__200140__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__200140__ textarea {margin:2px 0;font-size:12px}
.myreg_form__200140__ input[type=text],
.myreg_form__200140__ textarea,
.myreg_form__200140__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;}
.myreg_form__200140__ label {font-size:14px}

.myreg_form__200140__ .privacy {margin:0 0 15px}
.myreg_form__200140__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#fff;font-size:13px;text-align:left;line-height:20px}
.myreg_form__200140__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__200140__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__200140__ .submit {text-align:center}
.myreg_form__200140__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

